.qc-cmp2-summary-section img{display: none !important}
.qc-cmp2-summary-buttons{justify-content: space-around !important}
.qc-cmp2-summary-buttons button[mode="secondary"], .qc-cmp2-footer  button[mode="secondary"]{border: none; box-shadow: none}
.qc-cmp2-publisher-logo-container figure img{display: none !important}